### Method

# Vips Image hasalpha

#### Declaration [src]

    gboolean
    vips_image_hasalpha (
      VipsImage* image
    )

#### Description [src]

Look at an image’s interpretation and see if it has extra alpha bands. For example, a 4-band `VIPS_INTERPRETATION_sRGB` would, but a six-band `VIPS_INTERPRETATION_MULTIBAND` would not.

Return `TRUE` if `image` has an alpha channel.

#### Return value

Type: `gboolean`

No description available.